<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE article SYSTEM "archivearticle3.dtd">
<article dtd-version="3.0" article-type="Invited Methods Article - JoVE Produced Video">
  <front>
    <journal-meta>
      <journal-id journal-id-type="publisher">jove</journal-id>
      <journal-id journal-id-type="email">editorial-office@jove.com</journal-id>
      <journal-title-group>
        <journal-title>Journal of Visualized Experiments</journal-title>
      </journal-title-group>
      <issn pub-type="ppub">1940-087X</issn>
      <issn pub-type="epub"></issn>
    </journal-meta>
    <article-meta>
      <article-id pub-id-type="publisher-id">JoVE57072</article-id>
      <article-id pub-id-type="manuscript">JoVE57072</article-id>
      <article-categories>
        <subj-group subj-group-type="Article Type">
          <subject>Invited Methods Article - JoVE Produced Video</subject>
        </subj-group>
        <subj-group subj-group-type="Classification">
          <subject>Plasma Physics</subject>
          <subject>Space Sciences (General)</subject>
          <subject>Lunar and Planetary Science and Exploration</subject>
        </subj-group>
      </article-categories>
      <title-group>
        <article-title>Experimental methods of dust charging and mobilization on surfaces with exposure to ultraviolet radiation or plasmas</article-title>
      </title-group>
      <contrib-group>
        <contrib contrib-type="author" corresp="yes">
          <role content-type="1" />
          <name>
            <surname>Wang</surname>
            <given-names>Xu</given-names>
            <prefix>Dr.</prefix>
          </name>
          <email>xu.wang@colorado.edu</email>
          <xref ref-type="aff" rid="aff1" />
        </contrib>
        <contrib contrib-type="author">
          <role content-type="2" />
          <name>
            <surname>Schwan</surname>
            <given-names>Joseph</given-names>
          </name>
          <email>josc7276@colorado.edu</email>
          <xref ref-type="aff" rid="aff2" />
        </contrib>
        <contrib contrib-type="author">
          <role content-type="3" />
          <name>
            <surname>Hood</surname>
            <given-names>Noah</given-names>
          </name>
          <email>noho3847@colorado.edu</email>
          <xref ref-type="aff" rid="aff3" />
        </contrib>
        <contrib contrib-type="author">
          <role content-type="4" />
          <name>
            <surname>Hsu</surname>
            <given-names>Hsiang-Wen</given-names>
          </name>
          <email>Sean.Hsu@lasp.colorado.edu</email>
          <xref ref-type="aff" rid="aff4" />
        </contrib>
        <contrib contrib-type="author">
          <role content-type="5" />
          <name>
            <surname>Grun</surname>
            <given-names>Eberhard</given-names>
          </name>
          <email>eberhard.gruen@mpi-hd.mpg.de</email>
          <xref ref-type="aff" rid="aff5" />
        </contrib>
        <contrib contrib-type="author">
          <role content-type="6" />
          <name>
            <surname>Horanyi</surname>
            <given-names>Mihaly</given-names>
          </name>
          <email>Mihaly.Horanyi@lasp.colorado.edu</email>
          <xref ref-type="aff" rid="aff6" />
        </contrib>
        <contrib contrib-type="editor">
          <name>
            <surname>Navani</surname>
            <given-names>Dipesh</given-names>
          </name>
          <degrees>Ph.D.</degrees>
          <email>dipesh.n@jove.com</email>
          <xref ref-type="aff" rid="aff7" />
        </contrib>
        <aff id="aff1">
          <institution>University of Colorado Boulder</institution>
          <institution content-type="position">Research Scientist</institution>
          <addr-line content-type="addrline1">3665 Discovery Dr.</addr-line>
          <country>UNITED STATES</country>
          <addr-line content-type="city">Boulder</addr-line>
          <addr-line content-type="state">CO</addr-line>
          <addr-line content-type="zipcode">80303</addr-line>
          <phone content-type="primary">3032173699</phone>
          <institution>University of Colorado</institution>
        </aff>
        <aff id="aff2">
          <institution>University of Colorado Boulder</institution>
          <addr-line content-type="addrline1">3400 Marine St.</addr-line>
          <country>UNITED STATES</country>
          <addr-line content-type="city">Boulder</addr-line>
          <addr-line content-type="zipcode">80303</addr-line>
        </aff>
        <aff id="aff3">
          <institution>University of Colorado Boulder</institution>
          <addr-line content-type="addrline1">3400 Marine St.</addr-line>
          <country>UNITED STATES</country>
          <addr-line content-type="city">Boulder</addr-line>
          <addr-line content-type="zipcode">80303</addr-line>
        </aff>
        <aff id="aff4">
          <institution>University of Colorado Boulder</institution>
          <addr-line content-type="addrline1">3665 Discovery Dr.</addr-line>
          <country>UNITED STATES</country>
          <addr-line content-type="city">Boulder</addr-line>
          <addr-line content-type="zipcode">80303</addr-line>
        </aff>
        <aff id="aff5">
          <institution>University of Colorado Boulder</institution>
          <addr-line content-type="addrline1">3665 Discovery Dr.</addr-line>
          <country>UNITED STATES</country>
          <addr-line content-type="city">Boulder</addr-line>
          <addr-line content-type="zipcode">80303</addr-line>
        </aff>
        <aff id="aff6">
          <institution>University of Colorado Boulder</institution>
          <addr-line content-type="addrline1">3665 Discovery Dr.</addr-line>
          <country>UNITED STATES</country>
          <addr-line content-type="city">Boulder</addr-line>
          <addr-line content-type="zipcode">80303</addr-line>
        </aff>
        <aff id="aff7">
          <institution>JoVE</institution>
          <addr-line>1 Alewife Center</addr-line>
          <addr-line>Suite 200</addr-line>
          <addr-line>Cambridge, MA  02140</addr-line>
          <country>UNITED STATES</country>
        </aff>
      </contrib-group>
      <history>
        <date date-type="received">
          <day>28</day>
          <month>07</month>
          <year>2017</year>
        </date>
        <date date-type="rev-recd">
          <day>28</day>
          <month>10</month>
          <year>2017</year>
        </date>
        <date date-type="rev-recd">
          <day>26</day>
          <month>09</month>
          <year>2017</year>
        </date>
        <date date-type="accepted">
          <day>01</day>
          <month>11</month>
          <year>2017</year>
        </date>
      </history>
      <abstract>
        <p>Electrostatic dust transport has been hypothesized to explain a number of observations of unusual planetary phenomena. Here we demonstrate it using three recently developed experiments in which dust particles are exposed to: 1) thermal plasma with beam electrons; 2) beam electrons only; and 3) ultraviolet (UV) radiation only. The UV light source has a narrow bandwidth in wavelength centered at 172 nm. The beam electrons with the energy of 120 eV are created with a negatively biased hot filament. When the argon gas is fed in the vacuum chamber, a thermal plasma is created in addition to the electron beam. Insulating dust particles of a few tens of microns in diameter are used in the experiments. Dust particles are recorded to be lofted to a height up to a few centimeters with a launch speed up to 1 m/s. These experiments demonstrate that photo and/or secondary electron emission from a dusty surface changes the charging mechanism of dust particles. According to the recently developed "patched charge model", the emitted electrons can be re-absorbed inside microcavities between neighboring dust particles below the surface, causing the accumulation of enhanced negative charges on the surrounding dust particles. The repulsive forces between these negatively charged particles may be large enough to mobilize and lift them off the surface. These experiments present the advanced understanding of dust charging and transport on dusty surfaces, and laid a foundation for future investigations of its role in the surface evolution of airless planetary bodies.</p>
      </abstract>
      <kwd-group>
        <kwd>dust charging</kwd>
        <kwd>electrostatic dust transport</kwd>
        <kwd>dusty plasma</kwd>
        <kwd>photoelectrons</kwd>
        <kwd>secondary electrons</kwd>
        <kwd>regolith</kwd>
        <kwd>airless bodies</kwd>
        <kwd>Moon</kwd>
        <kwd>asteroids</kwd>
        <kwd>surface processes</kwd>
      </kwd-group>
      <funding-group />
      <counts>
        <fig-count count="0" />
      </counts>
      <custom-meta-group>
        <custom-meta>
          <meta-name>Please indicate whether this article will be Standard Access or Open Access. </meta-name>
          <meta-value>Standard Access (US$2,400);</meta-value>
        </custom-meta>
        <custom-meta>
          <meta-name>Please indicate the &lt;b&gt; full address&lt;/b&gt; at which this article will be &lt;b&gt;filmed&lt;/b&gt;.</meta-name>
          <meta-value>3400 Marine St., Boulder CO 80303</meta-value>
        </custom-meta>
        <custom-meta>
          <meta-name>Is all of the written text in your manuscript original (neither plagiarized nor self-plagiarized)? If using previously published figures, are re-use permissions from the previous publishers obtained and cited in the figure legends?</meta-name>
          <meta-value>The written text is original. Previously published figures are re-used with permissions and all cited in the figure legends.</meta-value>
        </custom-meta>
        <custom-meta>
          <meta-name>Black and White Image Count</meta-name>
          <meta-value>0</meta-value>
        </custom-meta>
        <custom-meta>
          <meta-name>Color Image Count</meta-name>
          <meta-value>0</meta-value>
        </custom-meta>
        <custom-meta>
          <meta-name>Production Notes</meta-name>
          <meta-value>This article falls under the scope of the environment section because it is atmospheric science.</meta-value>
        </custom-meta>
        <custom-meta>
          <meta-name>Acquisitions Editor</meta-name>
          <meta-value>Lyndsay Troyer</meta-value>
        </custom-meta>
        <custom-meta>
          <meta-name>Assistant who entered lead</meta-name>
          <meta-value>n/a</meta-value>
        </custom-meta>
      </custom-meta-group>
    </article-meta>
  </front>
  <body>
    <fig>
      <label>Figure 1</label>
      <graphic xlink:href="Fig1.pdf" xmlns:xlink="http://www.w3.org/1999/xlink" />
    </fig>
    <fig>
      <label>Figure 2</label>
      <graphic xlink:href="Fig2.pdf" xmlns:xlink="http://www.w3.org/1999/xlink" />
    </fig>
    <fig>
      <label>Figure 3</label>
      <graphic xlink:href="Fig3.pdf" xmlns:xlink="http://www.w3.org/1999/xlink" />
    </fig>
    <fig>
      <label>Figure 4</label>
      <graphic xlink:href="Fig4.pdf" xmlns:xlink="http://www.w3.org/1999/xlink" />
    </fig>
    <fig>
      <label>Figure 5</label>
      <graphic xlink:href="Fig5.pdf" xmlns:xlink="http://www.w3.org/1999/xlink" />
    </fig>
    <table-wrap>
      <label>Table of Materials/Equipment</label>
      <graphic xlink:href="JoVE_Materials_Dust_transport.xls" xmlns:xlink="http://www.w3.org/1999/xlink" />
    </table-wrap>
  </body>
</article>